Hi,

we are already using:

--size-limit=16384x16384

configure option. So I __think__ we are not vulnerable.

-- 
Best regards
 Ondřej Nový

Email: n...@ondrej.org
PGP: 3D98 3C52 EB85 980C 46A5  6090 3573 1255 9D1E 064B

Reply via email to